# Minimal Profile Display for Nextcloud

**Minimal Profile Display** is a lightweight Nextcloud app that allows users and administrators to simplify user profile pages by hiding certain optional fields, such as pronouns.

This app is perfect for those who prefer a cleaner, distraction-free interface without altering the underlying user data.

---

## ✨ Features

- Hide the Pronouns field from user profiles
- Lightweight: No database changes or backend processing
- Fully reversible: Simply disable the app to restore default profiles
- Compatible with Nextcloud 26 to 31

---

## 📥 Installation

1. Download the latest release from the [Releases page](https://code.taurix.net/TaurixIT/nextcloud_minimalprofile/releases).
2. Extract the archive into your Nextcloud `custom_apps/` directory:
   ```bash
   tar -xvzf minimalprofile-*.tar.gz -C /var/www/nextcloud/custom_apps/
